libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

shevek::shm< T > Member List
This is the complete list of members for shevek::shm< T >, including all inherited members.

cast_dynamic() | shevek::refbase | `[inline]`
create(std::string const &name, bool keep=false) | shevek::shm< T > | `[inline, static]`
data() | shevek::shm< T > | `[inline]`
data() const | shevek::shm< T > | `[inline]`
Glib::RefPtr (defined in shevek::refbase) | shevek::refbase | `[friend]`
open(std::string const &name, bool writable=true) | shevek::shm< T > | `[inline, static]`
refbase() | shevek::refbase | `[protected]`
refptr_this() | shevek::refbase | `[protected]`
~refbase() | shevek::refbase | `[protected, virtual]`